 -- 组织团队类型
 DELETE FROM T_HBSS_TEAMTYPE WHERE FID=1010;
 INSERT INTO T_HBSS_TEAMTYPE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1010,'1010_S','C',1,1,'1',{ts'2020-03-26 10:27:17'},{ts'2020-04-16 19:09:56'},1010,0,null,0,'1');
 DELETE FROM T_HBSS_TEAMTYPE WHERE FID=1020;
 INSERT INTO T_HBSS_TEAMTYPE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1020,'1020_S','C',1,1,'1',{ts'2020-03-26 10:27:32'},{ts'2020-04-16 19:10:04'},1020,0,null,0,'1');
 DELETE FROM T_HBSS_TEAMTYPE WHERE FID=1030;
 INSERT INTO T_HBSS_TEAMTYPE(FID,FNUMBER,FSTATUS,FCREATORID,FMODIFIERID,FENABLE,FCREATETIME,FMODIFYTIME,FMASTERID,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET)
 VALUES(1030,'1030_S','C',1,1,'1',{ts'2020-03-26 10:27:49'},{ts'2020-04-16 19:10:11'},1030,0,null,0,'1');
 DELETE FROM T_HBSS_TEAMTYPE WHERE fid=1040;
 INSERT INTO T_HBSS_TEAMTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1040,'1040_S',1,{ts'2021-12-24 14:54:01'},1,{ts'2021-12-24 14:54:21'},'1','C',0,null,0,'1',1040,'任职资格专委会类',' ',' ');
 DELETE FROM T_HBSS_TEAMTYPE_L WHERE FPKID='0O1V12+ONU0K';
 INSERT INTO T_HBSS_TEAMTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0O1V12+ONU0K',1010,'zh_CN','行政类组织团队',' ',' ');
 DELETE FROM T_HBSS_TEAMTYPE_L WHERE FPKID='0O1V12+ONU0L';
 INSERT INTO T_HBSS_TEAMTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0O1V12+ONU0L',1010,'zh_TW','行政類組織團隊',' ',' ');
 DELETE FROM T_HBSS_TEAMTYPE_L WHERE FPKID='0O1V224PK8Z3';
 INSERT INTO T_HBSS_TEAMTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0O1V224PK8Z3',1020,'zh_CN','党群类组织团队',' ',' ');
 DELETE FROM T_HBSS_TEAMTYPE_L WHERE FPKID='0O1V224PK8Z4';
 INSERT INTO T_HBSS_TEAMTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0O1V224PK8Z4',1020,'zh_TW','黨群類組織團隊',' ',' ');
 DELETE FROM T_HBSS_TEAMTYPE_L WHERE FPKID='0O1V2RED1VYY';
 INSERT INTO T_HBSS_TEAMTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0O1V2RED1VYY',1030,'zh_CN','工会类组织团队',' ',' ');
 DELETE FROM T_HBSS_TEAMTYPE_L WHERE FPKID='0O1V2RED1VYZ';
 INSERT INTO T_HBSS_TEAMTYPE_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0O1V2RED1VYZ',1030,'zh_TW','工會類組織團隊',' ',' ');
 DELETE FROM T_HBSS_TEAMTYPE_L WHERE FPKID='23WUWZEI83P1';
 INSERT INTO T_HBSS_TEAMTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('23WUWZEI83P1',1040,'zh_CN','任职资格专委会类',' ',' ');
 DELETE FROM T_HBSS_TEAMTYPE_L WHERE FPKID='23WUWZEI83P2';
 INSERT INTO T_HBSS_TEAMTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('23WUWZEI83P2',1040,'zh_TW','任職資格專委會類',' ',' ');
 

 -- HR基础资料列表
 -- 教育证件类型
 DELETE FROM t_hbss_basedatalist WHERE FID = 2860;
 INSERT INTO t_hbss_basedatalist(FID,FISSYSPRESET,FDISABLEDATE,FSIMPLENAME,FDESCRIPTION,FMASTERID,FSTATUS,FNUMBER,FNAME,FINDEX,FCREATETIME,FPAGEKEY,FMODIFIERID,FENABLE,FMODIFYTIME,FCREATORID,FDISABLERID) VALUES (2860,'1',NULL,' ','  ',2860,'C','2860_S','教育证件类型',0,{ts'2022-02-22  00:00:00'},'hbss_educerttype',1285511430891740160,'1',{ts'2022-02-22  00:00:00'},1285511430891740160,0); 
 DELETE FROM t_hbss_basedatalist_l WHERE FID = 2860;
 DELETE FROM t_hbss_basedatalist_l WHERE FPKID = '297LACWB7E5X';
 INSERT INTO t_hbss_basedatalist_l(FID,FPKID,FLOCALEID,FSIMPLENAME,FDESCRIPTION,FNAME) VALUES (2860,'297LACWB7E5X','zh_CN',' ','  ','教育证件类型'); 
 DELETE FROM t_hbss_basedatalist_l WHERE FPKID = '297LACWB7E5Y';
 INSERT INTO t_hbss_basedatalist_l(FID,FPKID,FLOCALEID,FSIMPLENAME,FDESCRIPTION,FNAME) VALUES (2860,'297LACWB7E5Y','zh_TW',' ','  ','教育證件類型'); 
 
 -- 组织团队类型
 DELETE FROM t_hbss_basedatalist WHERE FID = 2870;
 INSERT INTO t_hbss_basedatalist(FID,FISSYSPRESET,FDISABLEDATE,FSIMPLENAME,FDESCRIPTION,FMASTERID,FSTATUS,FNUMBER,FNAME,FINDEX,FCREATETIME,FPAGEKEY,FMODIFIERID,FENABLE,FMODIFYTIME,FCREATORID,FDISABLERID) VALUES (2870,'1',NULL,' ','  ',2870,'C','2870_S','组织团队类型',0,{ts'2022-02-22  00:00:00'},'hbss_teamtype',1285511430891740160,'1',{ts'2022-02-22  00:00:00'},1285511430891740160,0); 
 DELETE FROM t_hbss_basedatalist_l WHERE FID = 2870;
 DELETE FROM t_hbss_basedatalist_l WHERE FPKID = '297LBVED4PFW';
 INSERT INTO t_hbss_basedatalist_l(FID,FPKID,FLOCALEID,FSIMPLENAME,FDESCRIPTION,FNAME) VALUES (2870,'297LBVED4PFW','zh_CN',' ','  ','组织团队类型'); 
 DELETE FROM t_hbss_basedatalist_l WHERE FPKID = '297LBVED4PFX';
 INSERT INTO t_hbss_basedatalist_l(FID,FPKID,FLOCALEID,FSIMPLENAME,FDESCRIPTION,FNAME) VALUES (2870,'297LBVED4PFX','zh_TW',' ','  ','組織團隊類型'); 
